Hello all,

a call to a webservice fails after updating from 1.5.3 (Ruby 1.8.2) to
1.5.4.
With version 1.5.3 SOAP4r generates:

<env:Envelope xmlns:xsd="http://www.w3.org/2001/XMLSche ma"
xmlns:env="http://schemas.xmlsoap.org/soa 
p/envelope/"xmlns:xsi="http://www.w3.org/2001/XMLSche ma-instance">
       <env:Body>
          <n1:Ping xmlns:n1="http://xmlsoap.org/Ping">
             <n1:ticket>SUNW</n1:ticket>
             <n1:text>Toller Test!</n1:text>
          </n1:Ping>
       </env:Body>
    </env:Envelope>

With version 1.5.4 it looks like:

<env:Envelope xmlns:env='http://schemas.xmlsoap.org/soa 
p/envelope/'xmlns:xsi='http:// www.w3.or...>
       <env:Body>
          <n1:Ping xmlns:n1='http://xmlsoap.org/Ping'>
             <ticket>SUNW</ticket>
             <text>Toller Test!</text>
          </n1:Ping>
       </env:Body>
    </env:Envelope>

The differences are the missing namespaces in the <ticket> and <text>
elements.
How can i tell SOAP4r to use "the old style"?

Regards,
Roland